import React from 'react'
import {
  Modal
} from 'antd'

const CardModal = (props) =>{
  console.log(props)
  const defaultCofig = {
    title:'测试',
    visible:false,
  }
  const config = { ...defaultCofig, ...props}
  return (
    <Modal
      {...config}
      style={{width:"1000px"}}
    >
      {props.children}
    </Modal>
  )
}

export default CardModal